Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85016 - RFE: scanner verification applet for KDE & Gnome desktops OR panels
Summary: RFE: scanner verification applet for KDE & Gnome desktops OR panels
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 9
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-24 21:41 UTC by Elton Woo
Modified: 2014-03-17 02:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-03-02 18:43:48 UTC


Attachments (Terms of Use)

Description Elton Woo 2003-02-24 21:41:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030215

Description of problem:
First time login to KDE / Gnome, a scanner icon is created on desktop (similar to
printer icon) AND /OR created in the panel.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. First time login to KDE or Gnome desktop
2. Desktop / panel default icons INCLUDE a scanner applet
3. Click on applet to verify that peripheral is correctly identified and configured.
IF NOT, run editor (as su) to correct /etc/sane.d/*.conf file
    

Actual Results:  No such applet available (RH 8.0.9.3)

Expected Results:  Applet should be availalble for first-time installation of
desktop.

Additional info:

Make things "EASIER" for users migrating from MS Windows, Macintosh systems, and
newbies.

Comment 1 Alexander Larsson 2003-08-06 10:04:18 UTC
This really isn't a redhat-artwork bug, i'm reassigning it to distribution.

Comment 2 Bill Nottingham 2005-03-02 18:43:48 UTC
Closing bugs on older, no longer supported, releases. Apologies for
any lack of response.

I don't think internal RH resources will be expended on this in the
near future.


Note You need to log in before you can comment on or make changes to this bug.